catalog:
  title: ROS Image Pipeline

templates:
- github
- catkin
- base

variables:
  description: >-
    This package fills the gap between getting raw images from a camera driver and higher-level vision processing.
  recipe.maintainer:
  - lruegeme@techfak.uni-bielefeld.de

  github.user: ros-perception
  github.project: image_pipeline

  branches:
  - noetic
  - melodic
